Delete Dashboard
DELETEhttps://api.confident-ai.com/v2/dashboards/{dashboardId}
Permanently deletes a dashboard. Its widgets are detached rather than deleted, so any that another dashboard also shows are untouched.
curl -X DELETE "https://api.confident-ai.com/v2/dashboards/{dashboardId}" \
-H "CONFIDENT_API_KEY: <PROJECT-API-KEY>"{
"success": true,
"data": {
"id": "<DASHBOARD-ID>"
},
"deprecated": false
}Headers
CONFIDENT_API_KEYstringRequiredThe API key of your Confident AI project.
Path parameters
dashboardIdstringRequiredThe id of the dashboard.
Response
Delete Dashboard succeeded.
successbooleanIndicates if the request was successful.
dataobjectA reference to a dashboard by its id.
Show 1 propertyHide 1 property
idstringThe id of the dashboard, generated by Confident AI.
deprecatedbooleanIndicates if this endpoint is deprecated.